Bug 871356 - glassfish-jaxb: Update to upstream version 2.2.7
Summary: glassfish-jaxb: Update to upstream version 2.2.7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glassfish-jaxb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Srb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 845735
Blocks: 963056 1181820
TreeView+ depends on / blocked
 
Reported: 2012-10-30 10:15 UTC by gil cattaneo
Modified: 2015-01-25 22:49 UTC (History)
5 users (show)

Fixed In Version: glassfish-jaxb-2.2.11-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-20 08:33:54 UTC


Attachments (Terms of Use)
Updated to upstream version 2.2.6 (19.79 KB, patch)
2012-10-30 10:15 UTC, gil cattaneo
no flags Details | Diff
Updated to upstream version 2.2.7 (20.68 KB, patch)
2013-05-21 16:43 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2012-10-30 10:15:16 UTC
Created attachment 635464 [details]
Updated to upstream version 2.2.6

Updated to upstream version 2.2.6

Comment 1 Fedora End Of Life 2013-04-03 15:31:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 gil cattaneo 2013-05-21 16:43:23 UTC
Created attachment 751296 [details]
Updated to upstream version 2.2.7

Updated to upstream version 2.2.7

Comment 3 Fedora Admin XMLRPC Client 2014-12-04 10:01:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora End Of Life 2015-01-09 17:26:56 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 gil cattaneo 2015-01-13 20:25:50 UTC
Some news about the update package?
regards

Comment 6 Michal Srb 2015-01-19 08:49:38 UTC
(In reply to gil cattaneo from comment #5)
> Some news about the update package?
> regards

Hi gil, thanks for the patch and sorry for the delay in response. I am looking into this.

Comment 7 Michal Srb 2015-01-20 08:33:54 UTC
Latest upstream version glassfish-jaxb 2.2.11 is now in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.